@charset "utf-8";
/* ================================================

	学研メディカル秀潤社
	common.css

=================================================== */

/* ------------------------------------------
	reset | リセット
--------------------------------------------- */
html, body, div, span,h1, h2, h3, h4, h5, h6,
p, a, em, img, strong,dl, dt, dd, ol, ul, li,
form, input, textarea, label, select, option, hr {
	margin: 0;
	padding: 0; }
html {
	font-size: 100%; }
body {
	font-family: "MS UIゴシック", "MS UI Gothic", sans-serif;
	font-size: .82em;
	line-height: 1em;
	color:#333; }
h1, h2, h3, h4, h5, h6 {
	font-weight:normal; }
strong {
	font-weight: bold; }
img {
	border: 0; }
li {
	list-style: none; }
a{	color:#333; }   
.dataWrapper .data a {
	color:#060 !important; }
#nursingMook .data a {
	color:#C36 !important; }
.dataWrapper .data a:hover,
#nursingMook .data a:hover,
a:hover {
	color:#999 !important; }   
a:hover img {
	opacity:0.4; filter:alpha(opacity=40);
	-ms-filter:"alpha(opacity=40)"; }

/* ------------------------------------------
	base | ベース背景指定
--------------------------------------------- */
body {
	background:url(../images/mainbg.gif) 0 0 repeat-x; }
#wrapperAll {
	width:1180px;
	margin:0 auto 0 auto;
	background:url(../images/backgrount_green_IE.jpg) top center no-repeat; }
#wrapperAll.nursing,
#onlinejournal #wrapperAll,
#nursing-seminar.wp #wrapperAll {
	background:url(../images/backgrount_pink_IE.jpg) top center no-repeat; }

#wrapperAll:after {
	content:"";
	display:block;
	clear:both; }
#wrapper {
	width:980px;
	margin:0 auto 0 auto; }

/* ------------------------------------------
	header | ヘッダー
--------------------------------------------- */
#header {
	height:140px;
	position:relative;
}
#headerMenu, #searchForm, #mainMenu {
	position:absolute; }
	

	/* logo 
	-------------------*/
		#header h1 {
		padding:19px 0 0 16px;
	}

	/* banner
	-------------------*/
	#header .banner {
		position:absolute;
		top:30px;
		left:420px; }


	/* headerMenu
	-------------------*/
	#headerMenu {
		top:4px;
		right:0;
		width:145px;
		height:20px;		
		background:#21873E;
		-webkit-border-bottom-right-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-moz-border-radius-bottomleft: 4px;
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px; }
	#headerMenu li {
		height:15px;
		margin-top:2px;
		float:left;
		text-align:center;
		font-size:0;
		line-height:0;	}
	#headerMenu li.company {
		width:65px;
		padding-right:1px;
		background:url(../images/line_dot_y.gif) top right repeat-y; }
	#headerMenu li.contact {
		width:79px;
	}

	/* サイト内検索
	-------------------*/
	#searchForm {
		width:295px;
		position:absolute;
		top:35px;
		right:0; }
	#searchForm dt {
		float:left;
		padding:6px 6px 0 0; }
	#searchForm .inputText {
		width:180px;
		height:23px;
		margin-right:6px;
		border:1px solid #999;
		background:#fff url(../images/search_icon.gif) 3px 4px no-repeat;
		text-indent:20px;
		/text-indent:0;
		line-height:20px;
		font-size:12px;
		float:left;
	}
	#searchForm .inputButton {
		width:40px;
		height:23px;
		margin-top:1px;
	}
	#searchForm .advancedSearch {
		clear:both;
		padding-top:4px;
		font-size:.78em;
		text-align:right;
	}


	/* メインメニュー
	-------------------*/
	#mainMenu  { 
		top:95px;
	}
	#mainMenu ul {
		height:38px;
		background:url(../images/line_dot_y.gif) left center no-repeat; }
	#mainMenu li {
		float:left;
		padding:0 5px 0 4px;
		background:url(../images/line_dot_y.gif) right center no-repeat; }
	#mainMenu a:hover img {
		opacity:1; filter:alpha(opacity=100);
		-ms-filter:"alpha(opacity=100)"; }


/* ------------------------------------------
	wrapperContentsAll | コンテンツ部分
--------------------------------------------- */
#wrapperContentsAll {
	margin:12px 0 0 8px; }
#wrapperContents {
	clear:both; }
	
/* ------------------------------------------
	leftContainer　| 左サイド
--------------------------------------------- */
#leftContainer {
	width:195px;
	margin-right:12px;
	float:left;}
#leftContainer * {
		zoom:1; }
#leftContainer .title {
	background:url(../images/sidemenu_icon_l.gif) left center no-repeat;
	margin-bottom:10px;
	margin-left:2px;
	padding-left:20px; }
#leftContainer a {
	font-weight:bold;
	font-size:12px; }
#leftContainer #magazineMenu h2 {
	background:none !important;
	height:auto; }
#leftContainer #magazineMenu h2 img {
	margin:0;
	padding:0; }

	/* 雑誌
	-------------------*/
	#leftContainer .magazine {
		background:url(../images/sidemenu_bg_body.gif) 0 0 repeat-y;
		margin-bottom:10px;}
	#leftContainer .magazine dt {
		padding-top:3px; }
	#leftContainer .magazine dl{
		background:url(../images/sidemenu_bg_top.gif) 0 0 no-repeat;
		padding-top:10px; }
	#leftContainer .magazine dd{
		background:url(../images/sidemenu_bg_bottom.gif) left bottom no-repeat;
		padding:0 0 5px 0; }
	#leftContainer .magazine .listWrapper {
		padding-left:8px; }
	#leftContainer .magazine li {
		width:179px;
		height:55px;
		font-size:0;
		line-height:0;
		margin-bottom:5px;
		-webkit-box-shadow: 0px 0px 3px #b8b8b8;
		-moz-box-shadow: 0px 0px 3px #b8b8b8;
		box-shadow: 0px 0px 3px #b8b8b8; }
		
	/* カテゴリーとシリーズ
	-------------------------*/
	#categoryAndSeries {
		margin-bottom:10px;
		background:url(../images/sidemenu_bg_body.gif) 0 0 repeat-y; }
	#categoryAndSeries .category {
		padding-top:10px;
		background:url(../images/sidemenu_bg_top.gif) 0 0 no-repeat; }
	#categoryAndSeries .series {
		padding-bottom:5px;
		background:url(../images/sidemenu_bg_bottom.gif) left bottom no-repeat; }
	#categoryAndSeries dt {
		margin-top:5px; }
	#categoryAndSeries .listWrapper {
		width:179px;
		margin:0 0 0 8px;
		-webkit-box-shadow: 0px 0px 3px #b8b8b8;
		-moz-box-shadow: 0px 0px 3px #b8b8b8;
		box-shadow: 0px 0px 3px #b8b8b8; }

		
	/* アイコン色指定 ------------------------------------------------------------- */
	#categoryAndSeries dt.normal a,
	#searchCategory .category dt.normal a,
	#searchSeries dt.normal a,
	#bookList dt.normal a {
		background:url(../images/sidemenu_icon_s_normal.gif) 4px 10px no-repeat; }
	#categoryAndSeries dd.normal li,
	#searchCategory .category dd.normal li,
	#searchSeries dd.normal li,
	#bookList dd.normal li {
		background:url(../images/sidemenu_icon_ss_normal.gif) 14px 2px no-repeat; }
	#categoryAndSeries dt.medicine a,
	#searchCategory .category dt.medicine a,
	#searchSeries dt.medicine a,
	#bookList dt.medicine a {
		background:url(../images/sidemenu_icon_s_medicine.gif) 4px 10px no-repeat; }
	#categoryAndSeries dd.medicine li,
	#searchCategory .category dd.medicine li,
	#searchSeries dd.medicine li,
	#bookList dd.medicine li  {
		background:url(../images/sidemenu_icon_ss_medicine.gif) 14px 2px no-repeat; }
	#categoryAndSeries dt.engineering a,
	#searchSeries dt.engineering a ,
	#bookList dt.engineering a  {
		background:url(../images/sidemenu_icon_s_engineering.gif) 4px 10px no-repeat; }
	#categoryAndSeries dd.engineering li,
	#searchCategory .category dd.engineering li,
	#searchSeries dd.engineering li,
	#bookList dd.engineering li {
		background:url(../images/sidemenu_icon_ss_engineering.gif) 14px 2px no-repeat; }
	#categoryAndSeries dt.nursing a,
	#searchCategory .category dt.nursing a,
	#searchSeries dt.nursing a,
	#bookList dt.nursing a {
		background:url(../images/sidemenu_icon_s_nursing.gif) 4px 10px no-repeat; }
	#categoryAndSeries dd.nursing li,
	#searchCategory dd.nursing li,
	#searchSeries dd.nursing li,
	#bookList dd.nursing li {
		background:url(../images/sidemenu_icon_ss_nursing.gif) 14px 2px no-repeat; }
	#categoryAndSeries .category dt.other a,
	#categoryAndSeries .series dt.other a,
	#searchCategory .category dt.other a,
	#searchSeries dt.other a,
	#bookList dt.other a {
		background:url(../images/sidemenu_icon_s_other.gif) 4px 10px no-repeat; }
	#categoryAndSeries .category dd.other li,
	#searchCategory dd.other li,
	#searchSeries dd.other li,
	#bookList dd.other li {
		background:url(../images/sidemenu_icon_ss_other.gif) 14px 2px no-repeat; }
	/* ----------------------------------------------------------------------------- */

	#categoryAndSeries .listWrapper dd a {
		font-weight:normal; }
	#categoryAndSeries .listWrapper dt a {
		display:block;
		padding-left:20px; }
	#categoryAndSeries .listWrapper dt {
		width:179px;
		height:30px;
		background:url(../images/sidemenu_list_bg.gif) 0 0 no-repeat;
		line-height:30px; }
	#categoryAndSeries .listWrapper {
		margin-bottom:15px; }
	#categoryAndSeries .listWrapper li {
		margin-bottom:5px;
		padding:0 10px 0 25px;
	}
	#categoryAndSeries .listWrapper li a{
		display:block;
	}
	#categoryAndSeries .listWrapper dd {
		background:#f1f1f1 url(../images/sidemenu_inner_bg.gif) 0 0 no-repeat;
		padding:7px 0 7px 0;
		display:none; }
	#categoryAndSeries .listWrapper dd.on {
		display:block; }
	#categoryAndSeries .listWrapper .nursing ul {
		border-bottom:1px dotted #999;
		padding-bottom:7px;
		margin-bottom:10px;}


	/* バナー
	-------------------------*/		
	#leftContainer .banner li {
		margin-bottom:10px;}
		
	/* 雑誌下層メニュー */
	#magazineMenu ul {
		padding-top:5px;
		padding-bottom:5px;
		background:url(../images/sidemenu_bg_top.gif) 0 0 no-repeat; }
	#magazineMenu .wrapperAll {
		margin-top:10px;
		margin-bottom:10px;
		background:url(../images/sidemenu_bg_body.gif) 0 0 repeat-y; }
	#magazineMenu .wrapper {
		background:url(../images/sidemenu_bg_bottom.gif) left bottom no-repeat; }
	#magazineMenu li {
		background:url(../images/sidemenu_icon_l.gif) 0 5px no-repeat;
		padding-left:17px;
		margin:7px 0 7px 2px;}
	#magazineMenu.nursing li {
		background:url(../images/sidemenu_icon_l_p.gif) 0 5px no-repeat; }
	#magazineMenu li a {
		display:block;
		width:168px;
		overflow:hidden;
		padding:5px 0 5px 0;}
		
		
/* ------------------------------------------
	footer　| フッター
--------------------------------------------- */
#footer {
	clear:both;
	width:1180px;
	margin:auto; }

/* 戻るボタン
	-------------------------*/
	#goTop {
		font-size:0;
		line-height:0;
		width:980px;
		margin:0 auto 10px auto;
		text-align:right;
		border-bottom:3px solid #21873E; }
	#goTop li {
		display:inline;
		padding-left:3px; }
		
	/* サイト内リンク
	-------------------------*/
	#footerMenuMain {
		width:980px;
		margin:auto;
		font-size:.82em;
		color:#666; }
	#footerMenuMain a {
		color:#666; }
	#footerMenuMain a:hover {
		color:#999; }
	#footerMenuMain dt,
	#footerMenuMain .series{
		font-weight:bold; }
	#footerMenuMain .title {
		position:relative;
		margin-left:-10px;
		margin-bottom:7px;
		padding-left:15px;
		background:url(../images/footer_icon_l.gif) 0 0 no-repeat; }
	#footerMenuMain .category,
	#footerMenuMain .series,
	#footerMenuMain .whatsnew {
		float:left !important;
		line-height:1.8em;
		padding:10px;
		background:url(../images/contents_bg.gif); }
	#footerMenuMain .category dt,
	#footerMenuMain .series li{
		clear:both;
		padding-left:12px; }
	#footerMenuMain .series,
	#footerMenuMain .whatsnew {
		width:195px; }

	/* カテゴリー */
	#footerMenuMain .category {
		width:510px;
		margin-right:10px; }
	#footerMenuMain .category ul {
		padding-left:10px; }
	#footerMenuMain .category li {
		float:left;
		/float:none;
		margin-right:7px; }
	#footerMenuMain .category .leftSide,
	#footerMenuMain .category .rightSide {
		float:left;
		width:250px; }
		
	/* シリーズ */
	#footerMenuMain .series {
		margin-right:10px; }
		
	/* 新着情報 */
	#footerMenuMain .whatsnew dt {
		font-weight:bold;
		color:#1F853E;
	}
	#footerMenuMain .whatsnew dd {
		margin-bottom:7px; }
		
	/* アイコン色指定 ------------------------------------------------------------- */
	#footerMenuMain dt.normal,
	#footerMenuMain li.normal{
		background:url(../images/footer_icon_s_normal.gif) 0px 7px no-repeat; }
	#footerMenuMain dt.engineering,
	#footerMenuMain li.engineering {
		background:url(../images/footer_icon_s_engineering.gif) 0px 7px no-repeat; }
	#footerMenuMain dt.medicine,
	#footerMenuMain li.medicine {
		background:url(../images/footer_icon_s_medicine.gif) 0px 7px no-repeat; }
	#footerMenuMain dt.nursing,
	#footerMenuMain li.nursing {
		background:url(../images/footer_icon_s_nursing.gif) 0px 7px no-repeat; }
	#footerMenuMain dt.other,
	#footerMenuMain li.other {
		background:url(../images/footer_icon_s_other.gif) 0px 7px no-repeat; }

	/* ----------------------------------------------------------------------------- */
	
	
	#footer .footer {
		width:980px;
		margin:auto;
		padding-top:15px;
		clear:both; }
	#footer .logo {
		float:left;
		padding-bottom:40px;}
	#footerSubMenu {
		float:right;
		text-align:right; }
	#footerSubMenu:after {
		content: ".";
		display: block;
		visibility: hidden;
		height: 0.1px;
		font-size: 0.1em;
		line-height: 0;   
		clear: both;
	}
	#footerSubMenu li {
		font-size:.79em;
		float:left;
		padding:0 7px 0 7px;
		border-right:1px solid #333;
	}

/* ------------------------------------------
	その他パーツ
--------------------------------------------- */
.viewList {
	font-size:.78em; }
/* オンライン書店プルダウン */
.cart {
	cursor:pointer;
	width:139px;
	/*border-top:6px solid #fff;*/
	height:30px;
/*	_bottom:-1px;
	left:-2px;*/
	background:#fff; }
.cart dt a img:hover {
	cursor:pointer;
	opacity:1; filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)"; }
.cart .onlineShop {
	display:none;
	width:144px;
	height:256px;
	background:url(../images/onlineshop_bg.png) 0 0 no-repeat;
	position:relative;
	z-index:1200;
	margin-left:0; }
.cart .banner4 {
	height:183px;
	background:url(../images/onlineshop4_bg-trans.png) 0 0 no-repeat; }
.cart .onlineShop ul {
	width:139px;
	margin-left:0;
	text-align:center;}
.cart .onlineShop li:first-child {
	padding-top:22px; }
.cart .onlineShop li{
	font-size:0;
	line-height:0;
	margin:0 0 5px 4px; }
table.button {
	margin:0;
	padding:0; }

/* オンライン書店プルダウン IE6,7 */
.app .button {
	text-align:right; }

/* ------------------------------------------
	下層ページメインコンテンツ
--------------------------------------------- */
#innerMainContainer {
	float:left;
	width:752px; }
	
	/* パンくず
	-------------------------*/
	#topicPath {
		background:url(../images/bg_dot.gif) 0 0 repeat;
		margin-bottom:10px;
		padding:3px 8px 3px 8px;
		font-size:.82em;
		line-height:1.4em; }


